> For the complete documentation index, see [llms.txt](https://docs.1kosmos.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.1kosmos.com/mobile-sdk/native/android/api-reference/classes/digitalassets.md).

# DigitalAssets

**public class** DigitalAssets extends **Object**

↳ **package** com.onekosmos.blockid.sdk.license.Enrollments

***

Helper class to check and determine if the type of digital document assets are enabled for the tenant.

### Field Summary

| Parameters  |                                                                                                                            |
| ----------- | -------------------------------------------------------------------------------------------------------------------------- |
| **boolean** | <p><strong>EnrollHealthCard</strong><br><br>- Default value is <em>false</em>. Not supported as of now.</p>                |
| **boolean** | <p><strong>EnrollIdentityDocument</strong><br><br>- Returns if any one of the identity document is enabled for tenant.</p> |
| **boolean** | <p><strong>EnrollImmunityCert</strong><br><br>- Default value is <em>false</em>. Not supported as of now.</p>              |
| **boolean** | <p><strong>EnrollMiscDocument</strong><br><br>- Returns if any miscellaneous document is enabled for tenant.</p>           |
| **boolean** | <p><strong>ScanDL</strong><br><br>- Returns if Drivers License document is enabled for tenant.</p>                         |
| **boolean** | <p><strong>ScanNationalID</strong><br><br>- Returns if National ID document is enabled for tenant.</p>                     |
| **boolean** | <p><strong>ScanPP</strong><br><br>- Returns if Passport document is enabled for tenant.</p>                                |
| **boolean** | <p><strong>SSNEnrollment</strong><br><br>- Returns if SSN (Social Security Number) is enabled for tenant.</p>              |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.1kosmos.com/mobile-sdk/native/android/api-reference/classes/digitalassets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
